Pular para o conteúdo
Ver todas as ameaças

CVE-2020-24315

Alvo: Não informado

Descrição

Vinoj Cardoza WordPress Poll Plugin v36 and lower executes SQL statement passed in via the pollid POST parameter due to a lack of user input escaping. This allows users who craft specific SQL statements to dump the entire targets database.

Software
Não informado
Tipo Software
Core
CVE
CVE-2020-24315
Tags
Nâo informado
Data de publicação
26/08/2020
Última atualização
15/02/2024
Pontuação em CVSS 3.0
7.5
Alto
plugins premium WordPress